package de.hsadmin.core.qserv;

public class ShellException
		extends Exception
{
	private static final long serialVersionUID = 8335020360721047849L;

	int nExitCode;
	
	public ShellException()
	{
	}

	public ShellException( int exitCode, String message )
	{
		super( message );
		nExitCode = exitCode;
	}
}
